Re: dualbaord (ga-586dx) mit freebsd5.0

From: Bernd Walter <ticso(at)>
Date: Tue, 6 May 2003 18:25:36 +0200

On Tue, May 06, 2003 at 06:12:48PM +0200, Richard Weinberger wrote:
> hallo!
> hat jemand von euch das dualboard von gigabyte (ga-586dx) schon mal mit freebsd5.0 betrieben?
> mit freebsd4.x geht es laut google.
> ich frage desshalb weil ich mit dem board grosse probleme mit linux2.4 habe, mit linux2.2 geht es...

Was sollen Linux Probleme mit FreeBSD zu tun haben?
Ich sehe da jedenfalls kein Problem mit 5.x.

B.Walter                   BWCT      
ticso(at)                                  info(at)
To Unsubscribe: send mail to majordomo(at)
with "unsubscribe de-bsd-questions" in the body of the message
Received on Tue 06 May 2003 - 18:26:12 CEST

search this site